.section2 {
  width: 100vw;
  padding: 8% 6%;
  background-color: var(--color-pinky-red);
}

.section2 h2 {
  color: var(--color-dark-blue);
  font-size: var(--font-hero);
  font-weight: lighter;
  width: 60vw;
  margin: 0 auto;
  line-height: 1.1;
}

.section2 span {
  font-weight: bold;
  color: var(--color-yellow-accent);
}

.section2 .banner-paragraph {
  font-size: var(--font-h3);
  color: var(--color-dark-blue);
  width: 60vw;
  padding-top: 2.5rem;
  margin: 0 auto;
}

@media (max-width: 799px) {
  .section2 h2, .section2 .banner-paragraph {
    width: 90vw;
  }
}